body
{
	background: #3873B3;
	color: #000000;
	font: 14px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 10px 0 10px 0;
	padding: 0px;
	line-height: 18px;
	
}
a:link, body_alink
{
	color: #3B2C32;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #3B2C32;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FF4400;
	text-decoration: underline;
}
img { border: 0; vertical-align: middle; }
 #container { margin-left: auto; margin-right: auto; min-width: 770px; width: 99%; }
.shadleft { background: url(images/shad_left.gif) repeat-y left; padding-left: 15px; }
.shadright { background: url(images/shad_right.gif) repeat-y right; padding-right: 15px; }
.shadbotleft { background: url(images/shad_bot_left.gif) #3873b3; float: left; height: 24px; width: 79px; }
.shadbotmid { background: url(images/shad_bot_mid.gif) repeat-x; height: 24px; text-align: center; }
.shadbotright { background: url(images/shad_bot_right.gif) #3873b3; float: right; height: 24px; width: 79px; }
.captionmid { background: url(images/caption_mid.gif) #efefef repeat-x; font: 13px/22px "Lucida Grande", LucidaGrande, Lucida, Helvetica, Arial, sans-serif; height: 22px; text-align: center; width: 100%; }
.captionleft { background: url(images/caption_left.gif) no-repeat 0px 0px; float: left; height: 22px; padding-left: 15px; width: 64px; }
.captionright { background: url(images/caption_right.gif) no-repeat 0px 0px; float: right; height: 22px; padding-right: 15px; width: 64px; }
#content { background: #ececec; padding: 16px 16px 16px 16px; }
.download { background: url(images/download.gif) no-repeat 0px 0px; display: block; font-size: 0; height: 26px; width: 90px; }
.download:active { background: url(images/download.gif) no-repeat 0px -26px; }
.home { background: url(images/home.gif) no-repeat 0px 0px; display: block; font-size: 0; height: 26px; width: 90px; }
.home:active { background: url(images/home.gif) no-repeat 0px -26px; }
.screenshot { background: url(images/screenshot.gif) no-repeat 0px 0px; display: block; font-size: 0; height: 26px; width: 90px; }
.screenshot:active { background: url(images/screenshot.gif) no-repeat 0px -26px; }
.contact { background: url(images/contact.gif) no-repeat 0px 0px; display: block; font-size: 0; height: 26px; width: 90px; }
.contact:active { background: url(images/contact.gif) no-repeat 0px -26px; }


